» Ubuntu » Paket » precise (12.04LTS) » interpreters » libsvg-graph-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Källkod: ruby-svg-graph  ]

Paket: libsvg-graph-ruby1.8 (1.0.5-1) [universe]

Länkar för libsvg-graph-ruby1.8

Screenshot

Ubunturesurser:

Hämta källkodspaketet ruby-svg-graph:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (E-postarkiv)
  • Dmitry Borodaenko

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

  • Hemsida [www.germane-software.com]

Liknande paket:

Transitional package for ruby-svg-graph

Paket som tillhandahåller libsvg-graph-ruby1.8

ruby-svg-graph
Pure Ruby library for generating charts in SVG format

Andra paket besläktade med libsvg-graph-ruby1.8

  • beror
  • rekommenderar
  • föreslår
  • enhances
  • dep: ruby-svg-graph
    Pure Ruby library for generating charts in SVG format

Hämta libsvg-graph-ruby1.8

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
all 2,4 kbyte29,0 kbyte [filförteckning]